.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2b8e799d-5685-b985-dde4-1aa1116e6ac1 {
display: none !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-921df549-ed00-695f-0e91-e3e5575890dc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1440px !important;
width: 100% !important;
}
.lfr-layout-structure-item-7b2d92d9-6c46-0a75-520e-9cdca9682bae {
display: none !important;
}
.lfr-layout-structure-item-f6144bc9-97e2-7665-91f3-16fe542dc7ea {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5228eacd-483d-1016-9fde-bcbe8fd3bc61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bb9961e7-5322-e330-01e3-9b1eae317915 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-871e1f82-2677-5b84-e8b2-67b9f7509322 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-bc91c807-ad46-a6c4-14d5-73cfe5f8284d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-d2a11845-4fda-2502-820c-23bd964975d0 {
display: none !important;
}
.lfr-layout-structure-item-40012163-8260-8f53-e7fe-18aaf25f60a1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
